Subject: FAQ part 2 of 11

From: [email-masked] (Jim Kirkpatrick)
Date: 1 Jul 96 16:02:52 MDT

This is the FAQ for rec.crafts.metalworking.  It is in several pieces
to keep the overall size of each part below the limits imposed by
some news systems.  This is part 2 of 11.

Generally, units below are United States dollars, degrees Fahrenheit,
and all the other silly backwards units we Americans still use.  Sorry.

-------------------------------------------------------------------------------

4.  Who makes good lathes/mills/etc?

    Who makes good cars?  This is almost purely a personal preference,
    though in general the imported machines (Grizzly, Jet, Enco) seem
    to rate lower than US-built machines (South Bend, Bridgeport).  However,
    the imports are usually MUCH less expensive, offsetting some of the
    quality issues for home shops.  It has also been reported that South
    Bend has been going "downhill" lately.

    There is some indication that Grizzly equipment is slightly better
    than other "Taiwanese" machines such as Enco, and that Jet is slightly
    better than Grizzly.  Prices go up with quality.

    One of the main complaints about Taiwanese machinery is the lack of
    replacement parts and service.  Grizzly claims that they keep a supply
    of parts on hand for all their machines.  The same factories appear to
    turn out Grizzly, Jet, Delta, and the "no-name" machinery.  A few years
    ago Fine Woodworking magazine published an article on this subject.

    Unimats are sometimes considered "toys" rather than real machines,
    though they may do just what you want if you don't push them hard.
    Some Unimat owners are quite pleased, in fact (hi Reg!).
    The Unimat PC may be a nice small CNC lathe; any experiences?

    Unimat, Sherline, and Taig are "micro lathes" in that the swing over the
    bed is less than 5 inches, and the bed is about a foot long.  Sherline
    and Taig are made in the US, and Unimat is made in Austria (and hence
    uses metric threads, e.g. in the spindle thread, which may be a pain
    to US buyers).  Sherline and Taig both use 3/4 inch x 16 threads in the
    spindle and can thus interchange accessories*.  The Taig cannot cut
    threads, while the Sherline and Unimat can (with accessories).  Sherline
    and Unimat sell a milling add-on.  The Taigs come in unbundled kit form
    where you have to buy everything; they claim an overall accuracy of
    .0004 inch and have excellent parts and service, and also sell a
    watchmaking headstock.  Taig is the cheapest at about $250 to get
    started, about $450 for Sherline.  It appears the only Unimat now
    being sold is the CNC "Unimat PC", at about $750.  Unimat seems to
    charge quite a bit more than normal for accessories.  Just keep in
    mind that these are not as rigid or powerful as full-sized lathes.

    * It has been reported that although the Taig and Sherline use a 3/4-16
    spindle thread, the threads on Taig chucks and faceplates are recessed
    far enough that a Sherline lathe will only grab about 1.5 threads, not
    enough to be usable.  However, one reader bored out the back of a
    Taig faceplate to 1 inch diameter for about 1/4 inch depth, and reports it
    threads on his Sherline quite well now.  So, be careful if purchasing
    a Taig accessory for use on a Sherline lathe!

    Harbor Freight sells a "precision 4x10" mini-lathe for around $700
    with autofeed, change gears for most english threads at extra cost.
    It is actually a 7" lathe which takes standard 2MT tailstock tooling
    and 3/8" cutting tools, and has Electronic Variable Speed (EVS)
    instead of changeable belts.  This is larger and sturdier than the
    Unimat/Sherline/Taig, and sounds similar to the 8" Grizzly except
    for the EVS.

    What can you do if you have little money?  Aside from looking at used
    equipment, you can actually build a lathe and other machine tools.
    Dave Gingery wrote an excellent series of books on building your own
    machine tools with just hand tools.  While it's a lot of work, you
    can learn a lot.  First you make an aluminum charcoal foundry, then
    a lathe, and finish up with a dividing head (five or six books later).
    Other authors have published detailed plans for making lathes.  See
    the publisher's catalogs from Lindsay, Cole's, Power Model, Tee,
    Nexus, and Argus.

    A very thorough discussion of vertical mills and what to look for
    was in Home Shop Machinist, July/August and September/October 1993,
    by Thomas Howard.  Here is a very brief summary:
     1.  Spindle-to-table distance, or "daylight."  Remember that by the
         time you clamp your work in a vise on a rotary table then slap a
         chuck with a drill into the spindle, you might run out of room.
         Try to anticipate your needs.
     2.  Knee mills:  A mill where you can raise/lower the table with a
         crank, as opposed to only raising/lowering the head and/or quill.
         Knee mills are generally more useful and accurate.
     3.  Spindle brake:  Locks the spindle during tool-changing.  Very
         nice to have.
     4.  Power downfeed on spindle.  A very nice option, relieves tedium
         when boring, and often yields better surface finish.
     5.  Spindle taper: determines what type of tooling you can "plug in"
         to the spindle.  R-8 is most popular, and there's lots of inexpensive
         tooling.  Morse and Brown&Sharpe exist and are less popular.
     6.  Bearings:  Apparently it's not as important whether they are ball
         roller bearings, as the grade.  And the better the grade, the
         longer the machine lasts, more than anything else.
     7.  Table sizes and travel:  Like lathes, you can always use one an
         inch larger!  Don't buy one larger than you have room for.
         From 6x20 (inch) to 8x30 seems right for most home shops.  What
         will you be doing with it?
     8.  Power feed on X/Y axes.  Very nice to have, just barely falls
         into the "luxury" status.
     9.  Table and knee locks:  Used to maintain rigid setups when one
         of the axes won't be changed during an operation.  Check for
         easy access and that they lock solidly.
     10. Graduated dials with adjustable zero: an absolute necessity.
     11. Adjustable gibs: a necessity.
     12. Range and number of speeds.  An average is 100-2500 rpm,
         and 12 to 16 speeds.  Howard goes into great depth in his
         article to explain why you need both a wide range of rpm
         and many speed, and how those speeds should be spread out
         in a geometric progression.
     13. Motors: be sure you get a motor you can run.  Check frequency
         (60 or 50 Hz), voltage, and 1-phase vs 3-phase.  For home-shop
         use, anywhere from 3/4 to 1-1/2 seems right.
     14. One-shot oilers are nice but in many cases they don't work right
         and are hard to check.
     15. Look.  If at all possible, examine the machine you want, before
         you buy.
     16. Buying used:  you should be experienced enough to know what to
         test for!  Or "borrow" somebody who is.
     17. Will it fit?  Be sure it can be moved to where you want it.
         Don't buy then find the stairwell is smaller than you thought.
         Get professional movers to do the moving; "real" mills are
         literally "killers."
     18. Tooling:  can sometimes double the cost.

    ........................................

    The following comments, regarding the Central Machinery (Harbor
    Freight Salvage) "Precision 7"x10" Mini Lathe", were originally
    sent to John Kopf in response to a query of his, asking the
    opinions of this versus the Grizzley 8x18 lathe.

    Date: Tue, 23 Nov 1993 09:40:15 CST
    From: <[email-masked]> (Gordon Pari)

    I own a 7 x 10 mini-lathe offered by Harbor Freight.  First, the
    good points.  Compact size useful for relatively large turnings...easy
    to move/store....tight headstock bearings....nice 3-jaw Yamakawa (japanese)
    chuck....good cross-feed and compound feed...good accuracy overall...
    Mt2 tailstock compatability...fun to use...3/4" hole in spindle....
    quiet without feed engaged....relatively easy to set-up tooling...
    cuts threads.....has chip tray...uses cheap 3/8 tooling.

    Now for the down side....motor on mine with a Dremel speed control
    substituted for the factory setup has good high-speed power but is
    lacking in low-speed torque....my set-up produces surges of rpm 
    occasionally... newer version appear to have 2-speed setup that may help...
    HF parts supply is limited....I could not get jaws for the chuck (I need
    inside gripping because they were missing..used equipment!)...feed
    screw is poorly mounted/designed and uses up a lot of available
    power.....split nut on carriage is prone to disengage...the motor is
    120V DC fed by a rectifier and that may be part of my problem..
    manual carriage feed wheel/mechanism is not smooth and perhaps
    needs bushed.

    Overall, I love it because I bought it used needing some repairs
    for $95.  Enco in Chicago now offers it for $1000.  They are more
    reputable than HF IMHO.  They also cannot provide my jaws or a
    specifically designed 4-jaw.  If I paid $800 I would want the
    split-nut and RPM/POWER problems completely eliminated.  After
    my initial $95, I have spent about $65 for a live center and tools
    from Enco.  I use it weekly and am learning a lot.  A friend who
    is a lathe operator has used it and is impressed.  I hope this helps.
    If you buy one and find solutions/parts, keep me posted.

    Date: Tue, 23 Nov 93 14:48:23 -0800
    From: Greg Saville <[email-masked]>

    Just one comment, if you end up ordering the Harbor Freight one, DON'T 
    order the $43.00 threading gear set.  Though it's not clear in the 
    catalog, it already DOES come with the lathe (unless you order the 
    ~$550 version that says "same as above, but without threading 
    capability.") ...

    I've enjoyed the lathe, have been pretty happy with it, but have no 
    other experience to be able to compare it to any other like the Grizzly
    you're also looking at.

    Date: Tue, 30 Nov 93 14:18:01 EST
    From: [email-masked]

    I purchased one of these mini-lathes this summer.

    Since then I have read a few books and learned much about lathes.

    If I had to do it over again I would purchase the Grizzly "8"x18" Lathe 
    you mentioned.  I kinda like the mini-lathe for 1) the size and 2)
    the variable speed motor.  What I don't like is 1) Support (I had
    a bent shaft on my cross slide and called them back within 48 hours
    after receiving the lathe and I still haven't received the replacement
    part - I think they ordered it from Korea.), 2)  It is sufficiently 
    non-standard that Nobody makes a 4 jaw chuck for it or any other
    bolt on accessories such as a steady rest or a follow rest.

    But it seems to work and I have been having fun with it and learning.
    The size is great - I just finished cutting about 50 brass port holes
    for a model tub boat.

5.  Where do I buy a machine?

    Check out the Yellow Pages, the ads in the magazines, and catalogs
    from the "names and addresses" section elsewhere in this FAQ.
    For example:

      Blue Ridge Machinery and Tools, Inc
      Alley Supply Company
      Enco
      Grizzly
      MSC

6.  What are good magazines to subscribe to?

    - The Home Shop Machinist (HSM), "dedicated to precision metalworking"
      Published 6/year by Village Press (see addresses section), $24.50/year.
      Note that many back issues are not available, though most of the
      projects are available in the "Projects" book series.  Mostly
      techniques, no steam, some gasoline engine projects, many tooling
      projects.  Probably the best of the US magazines.  Some projects
      will span several issues.

    - Projects In Metal (PIM).
      Published 6 times per year by Village Press, $19.
      Mostly projects, few advertisements.  Each project is complete in one
      issue.  A "weak sister" to HSM, apparently started in part to handle
      overflow projects from HSM.  Earlier back-issues have been combined
      into a new book series called "Metalworking".

    - Live Steam Magazine.
      Published 6 times per year by Village Press, $31.
      Mostly trains, some techniques, some stationary engines, lots of
      history and club information.  Usually each issue has one stationary
      engine and two locomotive construction projects in various stages.

    - Model Engineer's Workshop
      Published bimonthly by Argus (or is it now Nexus?).
      Described as the British version of HSM, and similar to the
      tool-oriented writing in Model Engineer.  U.S. subscription rate
      is $38.  More "packed" than HSM, and features the uniquely
      English way of doing machining (e.g., spending hours to
      make a cutter to make the cutter for gear cutting, when many of
      us in the US would just order the gear cutter and be done with it).
      See the Model Engineer entry, below, for details on subscriptions.

    - Modeltec.  "Machinist Projects of Beauty and Usefulness"
      Published by George R. Broad, 12 per year.
      P.O. Box 1226
      St. Cloud, MN 56302
      Phone: (612) 654-0815
      http://www4.infoanalytic.com/modeltec
      $36 per year ($45 in U.S. funds if outside U.S.).
      Similar to Live Steam but not restricted to trains.  Lots of projects
      for railroad cars.

    - Strictly IC
      (IC stands for Internal Combustion)
      Published 6 times per year.
      $24.25 (+$2.00 US foreign, WA residents add $2.00 sales tax)
      Robert A. Washburn, editor
      24920 43rd Avenue S.
      Kent, WA  98032

      Concentrates on construction of miniature internal combustion engines,
      and has a few classified ads, usually for engine castings.

    - Gas Engine Magazine
      P.O. Box 328
      Lancaster, PA  17603
      (717) 392-0733, (717) 392-1341 (FAX)

    - Model Engineer
      Published twice each month, about $79 US/year (as of 2/2/95)
      Formerly published by Argus, now by Nexus.
      Their USA agent (also for Model Engineer Workshop) is Wise Owl
      Worldwide Services.

      The king of model machining magazines it has been around for about
      100 years.  Varied construction articles, lots on trains.  Some
      projects can take years to complete!  Extensive back-issues are
      available from Tee, and we presume from Argus/Nexus since
      they publish it in the first place!

      An index to back issues is available from:
      G.V. Wilkinson
      129 Springside Road
      Hillcrest 3610
      South Africa
      The index used to cost 30 pounds sterling, and is reportedly much
      better than Guy Lautard's.

      A computer-readable index is apparently available from Henri Larose,
      covering about 30 years (growing as he gets time to do more).  Cost
      is 30 UK pounds if in the UK, or $30 US if in the US.  Contact the
      author vie e-mail at [email-masked].  Or, his mail address
      is 211 Lanitos Ave, Sunnyvale Ca 94086.

    - Engineering in Miniature
      Published monthly, about $30/year.
      Tee Publishing

      Similar to Model Engineer, more steam traction engines.
      Has an extensive collection of back issues of this and other
      model magazines.

    - Clockmaker
      Published 6 times per year, around $30/year
      Tee Publishing
      Discusses how to build mechanical clocks, with many projects spanning
      several issues.  Big names like John Wilding write in this magazine.
      Classified ads for clockmaking supplies.

    - Workshop Masters
      Published by Tee, ceased regular publication in 1991.

    - American Machinist
      Penton Publishing
      1100 Superior Ave.
      Cleveland, OH 44114-2543
      (216) 696-7000, (216) 696-0177 (FAX)
      One of those free trade publications with lots of ads.

    - Metalworking Digest
      Gordon Publications, Inc.
      301 Gibralter Drive, Box 650
      Morris Plains, NJ  07950-0650
      (201) 292-5100, (201) 898-9281 (FAX)
      Another free trade publication with lots of ads.

    - Modern Machine Shop
      6600 Clough Pike
      Cincinnati, OH 45244-4090
      (513) 231-8020, (513) 231-2818 (FAX)
      Another free trade publication with lots of ads.

    - Horn & Whistle
      Richard Weisenberher
      2655 North Friendship, Lot #8
      Paducah, Kentucky  42001
      $18 per year.  Low budget, in that they publish anything people send
      in.  Some technology, some nostalgia, lots of stuff on meets where they
      get together and have "steam blasts."

    - Traction Engine Magazine

    - The Anvil's Ring
      This is the publication of ABANA (see below, associations)
      published 6 times a year; cost is $24 per year, or you get
      it as part of the $35 dues for joining ABANA.  An index is
      currently being maintained:
        ftp://wuarchive.wustl.edu/edu/arts/metal/ABANA/RingIndex.txt
      The newsletter of one of their chapters,  BAM (Blacksmith's
      Association of Missouri), is kept at:
        http://wuarchive.wustl.edu/edu/arts/metal/News/BAM/BAM.html
        ftp://wuarchive.wustl.edu/edu/arts/metal/News/BAM/00Latest/
        ftp://wuarchive.wustl.edu/edu/arts/metal/News/BAM/
        For more info on BAM contact: Jim McCarty <[email-masked]>

    - Anvil
      Published monthly, about $30 per year
      See Centaur Forge, elsewhere.

    - American Craft (bi-monthly) (jewelry)
      published by the American Craft Council
      40 West 53rd St.
      New York, NY 10019
      (212)956-3535
      Current work in metal, clay, glass, wood, textiles, mixed media;
      featured artists, calendar of events.

    - Metalsmith (quarterly) (jewelry)
      published by Society of North American Goldsmiths (SNAG)
      5009 Londonderry Drive
      Tampa, FL 33647
      (813)977-5326, (813)977-8462 fax
      Jewelry, techniques, featured artists, current exhibits.
      An index is at:  
         ftp://wuarchive.wustl.edu/edu/arts/metal/SNAG/Metalsmith_Index.txt
      A contact is: Bob Mitchell <[email-masked]>

    - Ornament (quarterly)
      P.O. Box 2349
      San Marcos, CA 92079
      Jewelry (metal and beads) and textile/fiber art.

    - Machinery Journal
      P.O.Box 7767
      Long Beach, CA
      (310) 595-5731, (310) 424-1563 (FAX)

      Free.  A monthly list of machinery dealers.

    - Punch Press News
      P.O.Box 127
      Toledo, OH 43607
      (800) 255-0114, (913) 983-4398 (FAX)
      http://www.machinetools.com

      A sort of classified listing of machinery, alphabetical by type of
      machine; very neatly laid out.  Apparently costs $10 for a subscription.

    - Weldon F. Stump & Co.
      1313 Campbell
      Toledo, OH 43607
      (419) 243-6221, (419) 243-7277 (FAX)

      No prices, just inventory numbers of used machines, alphabetically
      listed by type.

    - Locator
      Published by the MDNA (Machinery Dealers National Association) in
      Silver Springs, MD, (301) 585-9494.  A monthly listing of used
      machinery.  You can call them for a free list of dealers, and/or
      a free issue of Locator.

    - Used Equipment Directory/Network
      P.O. Box 823
      Hasbrouck Heights, NJ  07604-0823
      (201) 393-9558, (800) 526-6052, (201) 393-9553 (FAX)
      BBS (201) 625-2636 8N1 modem settings
      telnet buyused.hsix.com or http://www.hsix.com

      Used equipment list, available on-line or in printed form.  They
      reportedly will give you one free copy of the printed magazine for
      evaluation.

    - INDUSTRIAL MACHINE TRADER
      P.O. Box 1415
      Fort Dodge, IA 50501
      (800) 247-2000, (515) 955-3753 FAX

      A heartland Industrial Group Publication.
      "The only weekly nationwide publication that links active buyers and
      sellers of new and used industrial Machinery"

    - The Surplus Record
      20 N. Wacker Dr.
      Chicago, IL 60606
      (312) 372-9077, (312) 372-6537
      [email-masked]
      http://www.surplusrecord.com

      An industrial database of used and surplus machinery and equipment.
      There is also a Listserv: "[email-masked]" where users can 
      e-mail their machine tool inquiries, whether the machine(s) are wanted 
      or for sale.

7.  Where might one take classes or get instruction?

    This depends on several factors, mostly where you live.  Good places
    to check out include community colleges (universities sometimes will
    have classes in metalworking, but perhaps only for already-enrolled
    students or faculty/staff).  Sometimes a high school will offer night
    or weekend classes to the public, funding permitting.  Also look for
    vocational/technical schools, and possibly even art schools since some
    metal sculpturing requires a firm background in welding.  In a few cases
    there may be specialized schools in your area, so check your yellow
    pages or ask around.

    Some examples:  John C. Campbell Folk School in Brasstown NC
    (800) 562-2440, Craft Center in Ripley WV.

    Some schools also offer room and board and/or campground hookups.

8.  Where can I get raw material for my projects?

    The Yellow Pages are often a good place to start.  Also,
    the advertisements in magazines like Home Shop Machinist.

    Another way is to go find your nearest junk yard and/or metal recycling
    business and scrounge around.  Make friends with a machinist at the
    nearest mining operation and ask for their throwaway "scraps".  Order
    from a supply company (see ads in the magazines, and/or the "names
    and addresses" section elsewhere in this FAQ).

    Sometimes you can discover a creative re-use.  For example, buy a few
    old aluminum automotive pistons, perhaps from your junk yard or a
    garage that rebuilds engines.  Cut off the top and clean it up on your
    lathe.  Now you have a nice round blank to start some project with.
    Similar discoveries should be posted to the newsgroup!

    Some of the magazines have ads for small "garage" shops that produce
    specialized castings.

9.  Where can I get tools, drill bits, etc.?

    Many of the places that sell equipment also sell tools
    but there are also outlets that only sell accessories such as
    lathe bits, drills, taps, and so on.  Scan the "names and
    addresses" section elsewhere in this FAQ.

10. What are some of the related professional/hobby associations?

    ABANA - Artist Blacksmiths Association of North America
    PO Box 206
    Washington, MO 63090
    (314) 390-2133
    Dues are $35 per year, which also includes their publication
    "The Anvil's Ring" (see earlier, magazines)

    The British counterpart is apparently the BABA (British Artist Blacksmiths
    Association) but I don't have an address for them.

    The American Society of Mechanical Engineers (ASME)
    345 East 47th Street
    New York, NY 10017
    (800) 843-2763, toll-free Mexico phone: 95-800-843-2763
    toll phone: (201) 882-1167; fax: (201) 882-1717 & (201) 882-5155
    email: [email-masked]

    The ASME publishes codes and standards for drafting, pressure vessels,
    machine tool accuracy, etc.  There was recently a thread in which a
    gentleman asked about alternate sources for an ANSI standard (published
    by the ASME).  Unfortunately, the third-party publishers charge more
    for these documents than the ASME does (the originator).  In this
    particular case the third-party wanted $100 for a standard that the
    ASME charges $23 for.

    The Society of Model & Experimental Engineers (SMEE)
    Marshall House
    28 Wanless Road
    London
    SE24 0WH

    Society of North American Gold Smiths, SNAG
    5009 Londonderry Drive
    Tampa, FL 33647
    (813)977-5326, (813)977-8462 fax
    They publish the quarterly magazine Metalsmith (q.v.), and a bi-monthly
    newsletter, and you get both for the $55 membership.  The membership also
    gives you a discount on the annual conference.  You can also contact
    them via e-mail at [email-masked].

    MDNA (Machinery Dealers National Association)
    Silver Spring, MD
    (301) 585-9494

    You can call them, or drop e-mail to [email-masked] for a list of
    machinery dealers.  They publish a magazine called the Locator which
    lists over 25,000 separate metalworking machines each month; you can also
    ask them for a single free copy if you don't want to subscribe.

    American Welding Society (AWS)
    (800) 443-9353, (305) 443-9353
    http://www.amweld.org/

    "Founded in 1919, the American Welding Society is dedicated to providing
    high quality services to our members and the industry which will advance
    the science, technology and applications of materials joining throughout
    the world."

    ASTM -- American Society for Testing and Materials
    (610) 832-9585

    Publishes various manuals and publications relating to metalworking,
    among other things.

11. How do I harden/temper metal?

    Heat treating is a *huge* subject, and depends on the metal, and
    intended use.  Most of the time, this question is asked regarding steel,
    so we'll give a brief description of that, based on an article in Home
    Shop Machinist (Sept/Oct 1991, "Heat Treating Basics" by Steve Acker).

[Also thanks to Steve Gaudio (?) for his post of 18-Sep-1992,
 and clarification by Tim Eisele]

    Iron will, at common temperatures, organize itself into an atomic
    structure that is called "body centered cubic."  This consists of
    overlapping cubes with an atom at each corner, and one more in the
    center of the cube.  But above roughly 1400 degrees F there is a
    change in structure to "face centered cubic" and the central atoms
    migrate to the faces of the cubes.  This latter form is not magnetic.

    Steel is basically iron with some carbon mixed in, though modern
    alloys have various other metals and substances as well.  When
    steel is heated to the critical temperature (about 1400 degrees F),
    the iron will change to face centered, and the carbon atoms will
    migrate into the central position formerly occupied by an iron atom.
    This form of red-hot steel is called austentite.  Since it is not
    magnetic, a magnet may be used to determine when the critical
    temperature has been reached (though the magnetism may be lost
    before the transition, so this is only approximate).  Complete
    migration of the carbon atoms may take a minute or two.

    If you let this cool slowly, the iron atoms migrate back into the cube
    and force the carbon back out, resulting in soft steel called pearlite.
    If the sample was formerly hard, this softening process is called
    annealing.

    If you cool (quench) the sample suddenly by immersing it in oil or
    water, the carbon atoms are trapped, and the result is a very hard,
    brittle steel.  Too brittle for most uses.  The structure is now a
    body centered tetragonal form called martensite.

    So, the next step is to heat it back up, to between 200 and 800
    degrees F or so, depending on the desired end hardness.  This allows
    some of the hardness to relieved and is called tempering.  The
    amount of tempering that is desirable depends on the final use.
    Cutting tools are very hard, knife blades less so because they
    must flex under use rather than break.  Tempering is a trade-off
    between hardness and flexibility.

    Accurately measuring the tempering temperature is important.  A
    nice, expensive thermostatically-controlled oven is great.  Or,
    some special compounds can be applied that melt or change color at
    the right temp, such as Tempilstik and Tempilaq.  If the steel is
    clean to start with, then you may notice that it goes through
    certain color changes as it heats up, with understandably vague
    descriptions such as "light straw" indicating about 440 degrees F,
    and purple=520.  These colors are not incandescence colors, but
    are viewed in normal room light.  The colors are due to types of
    surface oxidation that are temperature dependent.

    When quenching, it is often very important to avoid stirring a
    part because this will cool one side much more quickly than
    the other, and might cause warping.  For knife blades, as an
    example, move it strictly up and down during the quench.

    Case hardening is a bit trickier, and involves heating the object in
    some sort of agent that promotes hardening at the surface.  Liquid
    cyanide works well but should be out of the question for the home
    machinist.  Luckily there are substitutes available from suppliers,
    one being called Kasenit, for example.  Note that hardness is
    often measured using a "Rockwell C" scale, with 63 being very hard
    and 35 being fairly soft.

    A type of steel called "drill rod" is especially useful for home/hobby
    use.  As its name implies, it is the type of steel used for drills,
    and is available is round or square form (square drills?).  Drill
    rod is also very useful around the shop because it is usually made
    to very accurate dimensions.  Some types of drill rod are formulated
    for hardening via heating then quenching in oil, while others are
    quenched in water.  The difference is that water will cool more quickly
    because it's a good conductor (though it may also form a steam "jacket"
    that moderates this effect), while oil will cool more slowly.  Since
    rapid cooling may warp a part, this could make a difference in the
    final product.

    There is also an "air hardening" steel, though it seems to be
    quite a bit more expensive than other steels.

    It has been reported, by way of example, that you can make springs
    out of hacksaw blades by annealing, bending, hardening, then tempering
    by heating to a "metallic blue" and quenching in oil.  I suspect lots
    of experimenting may be in order before you get things just right.
    Remember the steel must be clean (no paint etc.) to see the colors.

    Quenching in oil may be a fire hazard.  Take proper precautions, such
    as removing flammable materials from the area, wear proper clothing,
    and have an extinguisher handy.  Even quenching in water presents
    the risk of scalding from steam or splattered water.

    As one newsgroup reader pointed out, not only are there a gerbillion
    alloys, but zillions of treatments to choose from, and this is just
    for steels.  Other metals, like brass, can be hardened by "working"
    the metal, by bending, hammering, peening, etc.  Brass is usually
    annealed with a quench, which is the opposite of steel.

    It's best to carefully research your particular project first,
    especially if it's something that is valuable.

    A recent book, "Simplified Tool Steel Heat Treatment and Selection
    Guide" by Bill Bryson, may be of some help.
    $31.95 from Bill Bryson, Dept. HSM, RR 1, Box 4243, Union, NH 03887.
    I purchased this, and was surprised to spend $32 on 100 pages of
    loose-leaf pages.  The information is geared more towards the small
    commercial shop than the home shop, and thus deals with issues such
    as atmospheric control (using stainless-steel foil) and using accurate
    temperatures.  In the home shop, we usually read about methods like
    "hit it with a torch then drop it in a bucket of oil."  Bryson goes
    beyond this, discussing accurate methods that might be out of reach
    for some of us, but just barely.  He also has a chapter on cryogenic
    treatment, that can also be used in the home shop via dry ice.
    http://www.worldpath.net/~hisaim for more info and ordering info.

    Power Model Supply recently (December 1992) listed two small heat
    treating ovens in an HSM ad.   2000 degrees F, 4x4x4 inch $330,
    6x6x6 $435.  Write them for more info or see the ad.